@charset "UTF-8";
/* CSS Document */




			body{
   margin: 0;
   height: auto;
   width: auto;
  background-color: rgba(78,78,78,1.00);
   font-family: 'Lato', sans-serif;
				font-weight:300;
}

	
.libre-bodoni {
 font-family: "Libre Bodoni", serif;
 font-optical-sizing: auto;
 font-weight: 400;
 font-style: normal;
}
	




		
		  .audio {
   color: #484848;
   width: 120px;
   margin-top: 12px;
   text-transform: uppercase;
   text-decoration: none;
   padding-left: 5px;
   padding-right: 5px;
   padding-top: 4px;
   padding-bottom: 4px;
   font-size: 12px;
   font-weight: 400;
   line-height: 10px;
   margin-right: auto;
   margin-left: auto;
   border-right: 1px solid #9B0204;
   border-left: 1px solid #9B0204;
}
		


	
#nav {
    font-size: 11px;
    font-family: 'Lato', sans-serif;
    color: #72716F;
    height: auto;
    line-height: 26px;
    width: auto;
    margin-left: auto;
    max-width: 1200px;
    text-align: right;
    margin-right: 20px;
    float: right;
    padding-top: 15px;
    word-spacing: normal;
    letter-spacing: 2px;
}
	
	
	
	
#nav a:link {
   color: #474747;
   text-decoration: none;
   margin-right: 5px;
	font-weight:400;
}

#nav a:visited {
	    color: #474747;
	font-weight:400;
	text-decoration: none;
		
}

#nav  a:hover {
   color: #474747;
	font-weight:400;
}
	

		
	#nav	  a {
   color: #F9F9F9;
   text-transform: uppercase;
   text-decoration: none;
   display: inline-block;
   padding: 0px;
   position: relative;
   font-weight: 500;

}
		
		
		
#nav	a:after {
   background: none repeat scroll 0 0 transparent;
   bottom: 0;
   content: "";
   display: block;
   height: 5px;
   left: 50%;
   position: absolute;
   transition: width 0.3s ease 0s, left 0.3s ease 0s;
   width: 0;
   background-color: rgba(188,0,47,1.00);
}
#nav	 a:hover:after {
	width: 100%;
	left: 0;
	color: #333;
}



		
/* TOP NAV AND LINK STYLES */	
	
		
.comment a {
   color:  black;
   text-transform: uppercase;
   text-decoration: none;
   display: inline-block;
   padding: 0px;
   position: relative;
   font-weight: 600;
}

.comment a:hover:after {
   width: 100%;
   left: 0;
   color:  #4F607D;
}
	
	
	

		
#topp {
    height: 50px;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
	margin-top:0px;
	margin-bottom:90px;
    position: fixed;
	background-color: white;
	  -webkit-box-shadow: 0 10px 6px -6px #070707;
    -moz-box-shadow: 0 10px 6px -6px #070707;
    box-shadow: 0 10px 6px -6px #070707;
	z-index:200;
}


#topLeft {

   color: black;
   line-height: 50px;
   font-size: 12.5px;
   float: left;
   height: auto;
   width: 40%;
   text-transform: uppercase;
   margin-left: 2%;
   width: auto;
   padding-top: 2px;
   letter-spacing: 2px;  
}
	

	


		
.linkBox {
   font-family: 'Lato', sans-serif;
   float: right;
   height: auto;
   width: auto;
   margin-left: 5px;
margin-right: 12px;


   text-transform: uppercase;
   background-color: none;

}
	

	

		
			
		
	.comment	  a {
   color: #F9F9F9;
   text-transform: uppercase;
   text-decoration: none;
   display: inline-block;
   padding: 0px;
   position: relative;
   font-weight: 900;
}
		
		
		
.comment a:after {
   color: #107909;
   background: none repeat scroll 0 0 transparent;
   bottom: 0;
   content: "";
   display: block;
   height: 5px;
   left: 50%;
   position: absolute;
   transition: width 0.3s ease 0s, left 0.3s ease 0s;
   width: 0;
   background-color: rgba(204,3,7,1.00);
}
.comment a:hover:after {
	width: 100%;
	left: 0;
	color: #333;
}
	
	
	

		
	

/* END NAV */		
		
	
	
	
	/* BOTTOM */
	

		

/* BOTTOM */

h3 {
   letter-spacing: 6px;
   text-transform: uppercase;
   font: 21px "Lato", sans-serif;
   color: #A69B7F;
	font-weight: 300;
}
#links_holder {
   height: auto;
   width: auto;
   text-transform: uppercase;
   margin-top: 50px;
   margin-right: 7vw;
   text-align: right;
   float: right;
   word-spacing: 10px;
   padding-right: 10px;
   background-color: rgba(106,106,45,1.00);	
}


.links {
	height: 60px;
	width: auto;
}
	

#bottom {
    width: 100vw;
    margin-top: 80px;
    color: #C8C8C8;
    font-size: 14px;
	letter¡spacing:2px;
    font-family: 'Lato', sans-serif;
    height: auto;
    clear: both;
    text-align: center;
    margin-bottom: 0px;
    padding-bottom: 30px;
    padding-top: 60px;
    line-height: 24px;
    border-top: 2px solid rgba(92,89,89,1.00);
    box-shadow: 0 6px 12px 0 rgba(0, 0, 0, 0.9), 0 6px 20px 0 rgba(0, 0, 0, 0.9);
}

#seal {
	height: 100px;
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}
#BottomMargin {
	height: 100px;
	margin-right: auto;
	margin-left: auto;
	width: 500px;
	clear: both;
	
	}
		

#bottom a:link {
   font-family: "Lato", sans-serif;
 font-size:12px;
   color: #CBBDA5;
   text-decoration: none;
   line-height: 28px;  
}

#bottom  a:visited {
	font-family: "Lato", sans-serif;
 font-size:12px;
  color: #CBBDA5;
	text-decoration: none;
	  line-height: 28px;  	
}

#bottom  a:hover {
   font-family: "Lato", sans-serif;
 font-size:12px;
    color: #FDFDFD;
  	  line-height: 28px;  
}
 	
		
		

		
	#bottom	  a {
   color: #F9F9F9;
   text-transform: uppercase;
   text-decoration: none;
   display: inline-block;
   padding: 0px;
   position: relative;
   font-weight: 500;

}
		
		
		
#bottom	a:after {
    background: none repeat scroll 0 0 transparent;
    bottom: 0;
    content: "";
    display: block;
    height: 5px;
    left: 50%;
    position: absolute;
    transition: width 0.3s ease 0s, left 0.3s ease 0s;
    width: 0;
    background-color: rgba(252,252,252,1.00);
}
#bottom	 a:hover:after {
	width: 100%;
	left: 0;
	color: #333;
}

		
		
		
		/* end bottom */	
	
	

		
		
		
		/* end bottom */	
	
	
	
		
		/* CONTENT */	
		
		
		
		
	
.wrapper {
   height: auto;
   width: 80%;
   margin-top: 40px;
   max-width: 1000px;
   margin-right: auto;
   margin-left: auto;
   background-color: rgba(255,255,255,1.00);
   box-shadow: 2px 3px 15px 5px rgba(0,0,0,0.2);
   -webkit-box-shadow: 2px 3px 15px 5px rgba(0,0,0,0.24);
}
	
	
	
	
	
	
.comment a:link {
   font-family: "Lato", sans-serif;
   font-weight: 400;
   font-size: 13px;
   color: #BE0054;
   text-decoration: none;
   line-height: 28px;
   float: right;
   clear: both;
   margin-top: 00px;
   letter-spacing: 2px;
   font-style: normal;
	z-index:1;
}

.comment  a:visited {
	font-family: "Lato", sans-serif;
	 font-weight: 400;
   font-size: 13px;
   color: #BE0054;
	
	text-decoration: none;
	  line-height: 28px; 
	clear:both;
	margin-top:00px;
}

.comment a:hover {
   font-family: "Lato", sans-serif;

   font-weight: 400;
   font-size: 13px;
   color: #313131;
   line-height: 28px;
	clear:both;
	margin-top:00px;
}
	

.divider {
   height: 60px;



   width: 100%;

   margin-right: auto;
   margin-left: auto;
 margin-top:0px;
     background-color: rgba(78,78,78,1.00);
}

	
	
.TitleBox {
   height: auto;
   margin-right: auto;
   margin-left: auto;
   width: 100%;

}

.TitleContent {
   height: auto;
   margin-right: auto;
   margin-left: auto;
   font-family: "Libre Bodoni", serif;
   font-size: 48px;
   width: auto;
   padding-left: 70px;
   padding-right: 140px;
   padding-top: 120px;
   padding-bottom: 20px;
   color: rgba(255,255,255,1.00);
   line-height: 56px;
	
}
	
	
.TitleSub {
   height: auto;
   margin-right: auto;
   margin-left: auto;
   font-family: "Libre Bodoni", serif;
   font-size: 18px;
   width: auto;
 letter-spacing:2px;
   padding-top: 0px;
   padding-bottom: 0px;
   color: rgba(255,255,255,1.00);
   text-transform: uppercase;
}

	
	
.TitleSubContent {
   height: auto;
   clear: both;
   font-family: 'Lato', sans-serif;
   font-size: 20px;
   font-weight: 400;
   width: 80%;
   border-top: 1px solid rgba(220,220,220,1.00);
   padding-top: 30px;
   line-height: 28px;
   text-transform: uppercase;
   color: white;
   letter-spacing: 3px;
}

	
	
.TitleSubSubContent {
   height: auto;
   clear: both;
   font-family: 'Lato', sans-serif;
   font-size: 16px;
   font-weight: 300;
   width: 80%;
   color: rgba(235,219,169,1.00);
   line-height: 18px;
   text-transform: uppercase;
   letter-spacing: 2px;
   margin-bottom: 40px;
   margin-top: 4px;
}

	

	
		
		.WidePhoto {
   height: auto;
   width: 100%;
   clear: both;
   display: block;
   padding-bottom: 0;


}	
	
	
.TopFotoCaption {
   font-size: 12px;
   color: #272727;
   text-align: left;
   float: left;
   height: auto;
   width: auto;
   padding-top: 10px;
	padding-left:20px;
}	
		
.Content {
    height: auto;
    padding-bottom: 80px;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    width: 78%;
    margin-right: auto;
    margin-left: auto;
    color: rgba(27,27,27,1.00);
    padding-top: 60px;
    line-height: 24px;
    background-color: white;
    padding-right: 0px;
    text-align: left;
}

	
	.comment {
    text-align: right;
    margin-top: 16px;
    font-size: 15px;
    font-style: italic;
    width: 75%;
    margin-left: auto;
    margin-right: auto;
	}
	
		 boxPhotos {
   height: auto;
   width: 100%;
   display: block;
   margin-left: auto;
   margin-right: auto;
  	
}
	
		
#player-overlay {
&:before {
position: relative;
content:'';
display: block;
padding-top: 50%;
// 50% equals a 2:1 ratio. you can read more about // the ratios in the link
}
}
video {
   width: 100%;
   height: 100%;
   height: auto;
   display: block;
   margin: 0 auto;
}
.
	
	
/* END CONTENT */	
	

.sectionHeadHolder {
   clear: both;
   height: 70px;
   width: 500px;
   margin-top: 90px;
   margin-bottom: 20px;
   margin-right: auto;
   margin-left: auto;
   margin-left: -10px;

	    background-color: #905690;

}
	
	
	
.sectionHeadHolder2 {
   clear: both;
   height: 70px;
   width: 500px;
   margin-top: 90px;
   margin-bottom: 20px;
   margin-right: auto;
   margin-left: auto;
   margin-left: -10px;
   background-color: #599177;
}
	
	
	
.sectionHeadHolder3 {
   clear: both;
   height: 70px;
   width: 500px;
   margin-top: 90px;
   margin-bottom: 20px;
   margin-right: auto;
   margin-left: auto;
   margin-left: -10px;
   background-color: #4F607D;
}
	
	
	
.sectionHeadHolder4 {
   clear: both;
   height: 70px;
   width: 500px;
   margin-top: 90px;
   margin-bottom: 20px;
   margin-right: auto;
   margin-left: auto;
   margin-left: -10px;
   background-color: #8E4290;
}
	
	
	
	
.camera {
   padding-top: 30px;
   height: 280px;
   padding-bottom: 8px;
   width: 100%;
   margin-top: 20px;
   background-color: #8F8E8E;
   color: #FFFFFF;
   text-align: center;
   letter-spacing: 2px;
   word-spacing: 5px;
   font-size: 15px;
   border-top: 10px solid #B4A089;
}
	
	
	
.tiny {
margin-left:-74px;
   float: left;
   height: auto;
   width: 70px;
	padding-right: 0px;
	padding-left:2px;
}
	
	
	
	
.NewBox {
    height: 330px;
    width: 650px;
    margin-right: auto;
    margin-left: auto;
    padding-left: 0px;
    clear: both;
    text-align: center;
    margin-bottom: 30px;
    background-color: #E6E6E6;
}
	
	
	
	
	
	
		
.NewBoxTEXT_L {
    height: 265px;
    width: 265px;
    float: left;
    font-size: 15px;
    text-align: center;
    margin-left: 30px;
    padding-top: 30px;
    position: relative;
  
}
	
.NewBoxTEXT_R {
    height: 265px;
    width: 265px;
    float: right;
    font-size: 15px;
    text-align: center;
    margin-right: 30px;
    padding-top: 30px;
    position: relative;
}

	

	
	
	
	.NewBoxDividor {
   width: 100%;
   clear: both;
   height: 60px;
	}
	
	
	
	.comment2 {
   text-align: center;
   margin-top: 10px;
   font-size: 17px;
   font-style: normal;
	}
	
	
	


	  
	  .buttonLeft {
 background-color: none; /* Green */
 border: none;
 color: white;

 text-decoration: none;
 display: inline-block;
padding-left: 10px;
		  padding-right:6px;
font-weight:300;
		  line-height:30px;
 transition-duration: 0.7s;
 cursor: pointer;
		  font-size: 14px;
		
		
}

	
	  
	  .buttonRight {
 background-color: none; /* Green */
 border: none;
 color: white;
padding-left:6px;
 text-decoration: none;
 display: inline-block;
padding-right: 10px;
font-weight:300;
		  line-height:30px;
 transition-duration: 0.7s;
 cursor: pointer;
		  font-size: 14px;
		
		
}

.button1 {
   background-color: none;
   color: darkred;
	font-weight: 300;
}

.button1:hover {
    background-color: #A90002;
    color: white;
   
}

	
	
	

.button2{
   background-color: none;
  color: black;
	 border: 1px solid #DBD9D3;  
	

}

.button2:hover {
 
	  color: #AB0002;
   border: 1px solid rgba(159,0,3,1.00);
 
}
		
	
		
	
		 
		
	.pageLinkRight {
   width: 100%;
   width: auto;
   height: 20px;
  position:absolute;
   bottom: -16px;
		left: -22px;
   text-align: left;

}
	
	 
		
	.pageLinkLeft {
   width: 100%;
   width: auto;
   height: 20px;
  position:absolute;
   bottom: -16px;
		right: -22px;
   text-align: right;

}
	
	
	  
	
	  
	  .buttonTitle {
   background-color: none; /* Green */
   width: 100%;
   color: darkred;
   padding-top: 8px;
   padding-bottom: 8px;
   text-decoration: none;
   display: inline-block;
   text-align: center;
   font-weight: 300;
   line-height: 26px;
   transition-duration: 0.7s;
   cursor: pointer;
   font-size: 20px;
   text-transform: uppercase;
   word-spacing: 4px;

}
	
	
	
.LINK_TITLE {
    clear: both;
    text-align: center;
    height: auto;
    width: 100%;
    padding-top: 10px;
    color: #AB0002;
    line-height: 42px;
    word-spacing: 5px;
    font-weight: 500;
}	
	


	
.DEAD_LINK_TITLE {
    clear: both;
    text-align: center;
    height: auto;
    width: 100%;
    padding-top: 10px;
    color: #AB0002;
    line-height: 42px;
    word-spacing: 5px;

	 background-color: none; /* Green */
   
   padding-bottom: 8px;
   text-decoration: none;
   display: inline-block;
   
   transition-duration: 0.7s;
 
   font-size: 20px;
   text-transform: uppercase;
  
}	
	



	
.foto_L{
    height: 327px;
    width: 327px;
    float: left;

 border-left: 2px solid rgba(255,255,255,1.00);
   border-top: 2px solid #DBD9D3;
 transition-duration: 0.7s;
	display: block;
}
	

.foto_L:hover {
    box-shadow: 0px 0px 22px rgba(65,65,65,1.00);
   
    -webkit-box-shadow: 0px 0px 22px rgba(65,65,65,1.00);
    border: 2px solid rgba(255,255,255,1.00);
}	


	
.foto_R{
    height: 327px;
    width: 323px;
    float: right;

 border-right: 2px solid rgba(255,255,255,1.00);
   border-top: 2px solid #DBD9D3;;
 transition-duration: 0.7s;
	display: block;
}
	

.foto_R:hover {
    box-shadow: 0px 0px 22px rgba(65,65,65,1.00);
   
    -webkit-box-shadow: 0px 0px 22px rgba(65,65,65,1.00);
   border: 2px solid rgba(255,255,255,1.00);
}	
	



	
	.topicSection {
    font-size: 18px;
    text-transform: uppercase;
    margin-right: auto;
    margin-left: auto;
		text-align: center;
    height: auto;
    width: 650px;
    padding-top: 40px;
    padding-bottom: 20px;
		letter-spacing:2px;
}
	
/* CSS Document */




		
